.ftc-wrapper {
    padding: 30px 20px;
}
.flex-start {
    align-items: flex-start;
}
.ftc-container {
    max-width: 1400px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 22px;
}

.ftc-card {
    background: #ffffff;
    border-radius: 7px;
    padding: 30px 22px;
    text-align: center;
    width: 260px;
    min-height: 240px;
    border: 3px solid transparent;
    box-shadow: 0 6px 18px rgba(0,0,0,0.05);
}

.ftc-title {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 14px;
}

.ftc-text {
    font-size: 16px;
}

.ftc-icon {
    font-size: 40px;
    margin-bottom: 20px;
}

/* Border Variants */
.ftc-border-blue   { border-color: #00a9b5; box-shadow: 0 0px 15px 0px #00a9b54f;}
.ftc-border-orange { border-color: #f26b1d; box-shadow: 0 0px 15px 0px #f26b1d4a;}
.ftc-border-purple { border-color: #7a3db8; box-shadow: 0 0px 15px 0px #7a3db842;}
.ftc-border-teal   { border-color: #00a9b5; box-shadow: 0 0px 15px 0px #00a9b54f;}
.ftc-border-gray   { border-color: #555555; box-shadow: 0 0px 15px 0px #5555554f;}

/* Icon Colors */
.ftc-icon-blue   { color: #00a9b5; }
.ftc-icon-orange { color: #f26b1d; }
.ftc-icon-purple { color: #7a3db8; }
.ftc-icon-teal   { color: #00a9b5; }
.ftc-icon-gray   { color: #555555; }
.equal-div {
    border: 2px solid #0097a4;
    border-radius: 10px;
}

.bg-grey ul strong {
    border-bottom: 2px solid #0097a4;
    display: inline-block;
    padding-bottom: 6px;
}

/* What We Deviver section start */
.what-we-deliver {
	background-color: #edeeee;
	padding: 50px 0;
}


.deliver-card-sec {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 40px;
}


.inner-deliver-card-sec {
	background-color: #fff;
	border-radius: 10px;
	padding: 24px;
	text-align: center;
	box-shadow: -5px 5px 0px rgb(0 150 163);
	transition: transform 0.3s ease;
	border: 1px #a3dcea solid;
	margin-bottom: 10px;
	flex: 1 1 calc(50% - 40px);
	max-width: 380px;
	min-width: 280px;
}

/* What We Deviver section end */


/* end to end cloud section start*/

.img-card-sec {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 50px;
}

.inner-img-card-sec {
	/* min-height: 430px; */
	border: 1px solid #0096a3;
	padding: 10px;
	border-radius: 10px;
	max-width: 400px;
}


.inner-img-card-sec img {
	border-radius: 10px;
}

/* end to end cloud section end*/


/* CIS solution section strat */
.cis-card-sec {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}

.cis-inner-card-sec {
	padding: 40px;
	background-color: #e2f3f6;
}


.cis-card-sec .card1 {
	border-right: 1px solid #ed5814;
	border-bottom: 1px solid #ed5814;
}

.cis-card-sec .card2 {
	border-bottom: 1px solid #ed5814;
}

.cis-card-sec .card3 {
	border-right: 1px solid #ed5814;
}


/* CIS solution section end*/


/* Our CIS Transformation Framework  start*/

.cis-transformation-sec {
	background: url(/cloud-infrastructure-services/img/stroke-bg.webp) no-repeat center center;
}

.step-img-card {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 20px;
}
.ride-feature-sharing
{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 30px;
}

.inner-step-card {
    box-shadow: 0 6.4px 14.4px 0 rgb(0 0 0 / 13%), 0 1.2px 3.6px 0 rgb(0 0 0 / 11%);
    background-color: rgb(255, 255, 255);
    border-top: 12px solid #3c41af;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.stepper-head {
	background: linear-gradient(90deg, rgba(19, 127, 167, 1) 13%, rgba(7, 145, 165, 1) 82%, rgba(4, 149, 164, 1) 100%);
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

.stepper-content {
    /* background: linear-gradient(30deg, hsla(243, 50%, 46%, 1) 1%, hsla(196, 81%, 36%, 1) 99%); */
    min-height: 100px;
    border: 2px solid #3c41af;
    border-top: none;
    border-radius: 10px;
    border-top-right-radius: initial;
    border-top-left-radius: initial;
    place-content: center;
    padding: 10px;
}
.stepper-content h4 {
    color: #0009cb;
}
/* Our CIS Transformation Framework  end*/

        .ehr-quote-banner {
            background: url(/utilities/solar/img/strip-bg.webp) no-repeat center center;
            background-size: cover;
            padding: 25px 20px;
            text-align: center;
            color: white;
            font-family: Arial, sans-serif;
        }

/* Case-study CSS */
.admin-quote-banner {
	/* background: #222; */
	background-size: cover;
	padding: 25px 20px;
	text-align: center;
	color: white;
	font-family: Arial, sans-serif;
}


.img-content-section-list {
	min-height: 400px;
	background-color: #edfafc;
}
.bg-light-teal{
	background-color: #edfafc;
}
.img-content-section img {
	min-height: 400px;

}

.img-content-section {
	text-align: right;
}


.case-study-underline {
	width: 80%;
	height: 2px;
	background-color: #a5a5a5;
	margin: 0 auto 15px auto;
}


.partner-logo-heroshot {
	right: 0;
	bottom: 0;
}


/* Flexible Engagement Models strat */
.cloud-card {
	display: flex;
	gap:25px;
	align-items: center;
	max-width: 720px;
	border: 2px solid #4fc3cf;
	border-radius: 16px;
	overflow: hidden;
}

/* Icon section */
.icon-box {
	background: #0097a7;
	padding: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.icon-box img {
	width: 48px;
	height: auto;
}

/* Text section */
.text-box {
	padding: 8px;
}

.text-box h3 {
	font-size: 18px;
	font-weight: 600;
	color: #000;
	line-height: 1.3;
	margin-bottom: 0px;
}
/* Flexible Engagement Models end */



/* .feature-list-container {
margin: auto 0;
} */
.d-flex-feature {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.feature-item-platform {
    display: flex;
    align-items: center;
    background-color: #fff;
	gap:10px;
    padding: 15px 25px;
    margin-bottom: 0px;
    border-radius: 60px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    border: 2px solid #6a1b9a;
    width: 100%;
    max-width: 590px;
}

.purple {
    border-left: none;
    border-bottom: none;
}
.orange {
    border-right: none;
    border-bottom: none;
}
.purple-dark {
    border-left: none;
    border-bottom: none;
}
.green-dark {
    border-right: none;
}


.feature-icon svg {
    width: 50px;
    height: 50px;
    color: #fff; /* Icons are white */
}

.feature-item-platform p {
    margin: 0;
    color: #333;
    font-size: 16px;
}

/* Specific colors based on the image */

.purple .feature-icon {
    background-color: #6a1b9a;
}



.orange .feature-icon {
    background-color: #ef6c00;
}



.purple-dark .feature-icon {
    background-color: #4a148c;
}


.green-dark .feature-icon {
    background-color: #004d40;
}

.admin-features-container {
    padding: 60px 40px;
    background-color: #f0f8ff; /* Light blue background */
    font-family: sans-serif;
}

.admin-features-container h1 {
    font-size: 32px;
    font-weight: bold;
    color: #333;
    margin-bottom: 40px;
}

/* Use CSS Grid for an automatically responsive layout */
.features-grid-admin {
    display: grid;
  grid-template-columns: repeat(2, 1fr);
    gap: 30px; /* Space between the items */
}

.feature-dashboard {
    display: flex;
    align-items: center;
    gap: 20px;
}
.case-box {
    padding: 30px;
	max-width: 550px;
    flex: 1 1 550px;
}
.feature-icon {
    width: 80px;
    height: 80px;
    background-color: #ffffff; 
     border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
}

.feature-icon .icon {
    width: 100%;
    height: 100%;
    stroke: #333; /* Color for the SVG icons */
}
.feature-dashboard .feature-icon {
    border: 2px solid #0097a4;
    border-radius: 10px;
}
.feature-dashboard p {
    font-size: 16px;
    color: #555;
    margin: 0;
}

/* Optional Media Query for very small mobile devices to adjust padding */
@media (max-width: 1400px) {
.equal-image img.img-responsive.display-inline.margin-top-30.margin-bottom-30.margin-left-70 {
    margin-left: 20px !important;
}
}


@media(max-width:991px) {

	.img-card-sec {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 20px;
	}

	.step-img-card {
		grid-template-columns: repeat(2, 1fr);
	}
.ride-feature-sharing
{
	grid-template-columns: repeat(2, 1fr);
}
	.img-content-section-list {
		background-color: transparent;
		min-height: auto;
	}

	.img-content-section {
		text-align: center;
		padding-left: 0;
	}

	.img-content-section img {
		min-height: auto;
	}

}

@media (max-width: 768px) {
.features-grid-admin {
    grid-template-columns: repeat(1, 1fr);
}
}

@media (max-width: 600px) {
	.cloud-card {
		flex-direction: row;
	}

	.icon-box {
		padding: 16px;
	}

	.icon-box img {
		width: 40px;
	}

	.text-box h3 {
		font-size: 16px;
	}
}
@media (max-width: 500px) {
    .admin-features-container {
        padding: 30px 20px;
    }
}


@media(max-width:576px) {

	.step-img-card,
	.img-card-sec {
		grid-template-columns: repeat(1, 1fr);
	}
.ride-feature-sharing
{
	grid-template-columns: repeat(1, 1fr);
}
	.cis-card-sec {
		grid-template-columns: repeat(1, 1fr);

	}

	.cis-card-sec .card1,
	.cis-card-sec .card2,
	.cis-card-sec .card3,
	.cis-card-sec .card4 {
		border: unset;
	}

	.cis-card-sec .cis-inner-card-sec {
		box-shadow: 0px 1px 0px 0px rgb(239 90 22);
		margin-bottom: 10px;
		padding: 20px;
	}

}

@media (max-width: 400px) {
	.cloud-card {
		flex-direction: column;
		text-align: center;
	}

	.icon-box {
		width: 100%;
	}

	.text-box {
		padding: 16px;
	}
}